<!DOCTYPE html>
<html lang="en">
  <%- include('~@seamly/doc-site/templates/includes/head') %>
  <body class="page page--demo">
    <%- include('~@seamly/doc-site/templates/includes/page-header') %>

    <div class="page-main__wrapper">
      {{CONTENT}}
    </div>

  </body>
</html>
